@media only screen and (min-width:361px){
span#M6 {height:14.5707pt; width:183.22pt;}
span#R6, span#L6 {width:13.45pt;}
svg#I6, svg#IL6  {display:none;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (max-width:361px){
span#M6 {height:auto; width:auto;}
svg#I6, svg#IL6  {display:inherit;}
span#R6, span#L6 {width:auto;}
svg#M6-1, svg#M6-2  {display:none;}
}
@media only screen and (min-width:346px){
span#M10 {height:13.9281pt; width:168.29pt;}
span#R10, span#L10 {width:15.1pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {margin-top:0.71pt;position:absolute;}
}
@media only screen and (max-width:346px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M11 {height:31.1569pt; width:120.88pt;}
span#R11, span#L11 {width:14.93pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:9.65pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M12 {height:37.8888pt; width:139.42pt;}
span#R12, span#L12 {width:15.52pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:13.01pt;position:absolute;}
}

